Subject: [Anima] Secdir telechat review of draft-ietf-anima-autonomic-control-plane-16

From: Liang Xia <[email-masked]>
Date: Sun, 22 Jul 2018 19:14:46 -0700

Reviewer: Liang Xia
Review result: Has Issues

I have provided the secdir review on -13 of the draft. I have the same
conclusion as before: this document is well-written and considers security
issues carefully throughout the whole architecture. But I don't see your
author's response to my -13 secdir review, so please double check you had
addressed all my previous comments and nits. Besides above, I think the draft
is ready.